TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ShortBasis ( elt-dvs/fld^fun D ) -> seq(), seq()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2
Reduction | elt-alg^boo |  |
Simplification | string |  | "Full" or "None"

### Description

<shortdoc> Compute a basis for the Riemann-Roch space of D in short form. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack